/* Footer */

.footer {
    position: absolute;
    /* bottom: 0; */
    width: 100%;
    background-color: #f5f5f5;
}

.footer img {
    height: 1em;
    width: auto;
}

.nowPlayingContainer {
    position: relative;
    background-color: #000000;
}

.nowPlayingContainer .d-flex {
    float: left;
    position: absolute;
    left: 0px;
    margin: auto;
    width: 100%;
    height: 100%;
    z-index: 1000;
    background-color: #000000aa;
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold;
    align-items: center;
    transition: opacity 0.5s ease, display 0.5s;
}

.nowPlayingContainer .d-flex .spinner-border {
    /* float: left;
    position: absolute;
    top: calc(50% - 1rem);
    padding: 5px;
    color: #FFFFFF;
    font-weight: bold; */
}

.fadeOutDiv {
    opacity: 0%;
    /* display: none; */
}

.tr-active {
    background-color: #00000011;
}